<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>求贤纳才</Title>
    <AddDate>2010-5-21 20:12:16</AddDate>
    <Content>&amp;lt;font size=&amp;quot;2&amp;quot;&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
因业务发展需要，{WebName}现诚聘以下人员。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;职位：&amp;lt;/strong&amp;gt;网盟推广员&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;招聘数量：&amp;lt;/strong&amp;gt;一名&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;工作职责：&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
负责{WebName}的开拓及管理；&amp;lt;br /&amp;gt;
负责重要站点的维护及挖掘；&amp;lt;br /&amp;gt;
负责{WebName}数据发布、按月结算等相关工作。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;招聘要求：&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
大专以上学历，年龄20－35周岁；&amp;lt;br /&amp;gt;
了解软件及互联网行业，熟悉网盟运营规则；&amp;lt;br /&amp;gt;
具有市场敏感度及一定管理能力；&amp;lt;br /&amp;gt;
语言表达能力强，有良好的沟通技巧；&amp;lt;br /&amp;gt;
能勤奋学习、吃苦耐劳，具有良好的团队合作精神；&amp;lt;br /&amp;gt;
工作积极主动，能够在高压、高效的环境下工作并完成任务。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;工作地点：&amp;lt;/strong&amp;gt;{CompanyAddress} &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;招聘办法：&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
凡符合以上招聘条件的人员均可参加报名。报名者所填写报名信息必须真实准确，如信息不实，将视为无效。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#ff9900&amp;quot; size=&amp;quot;4&amp;quot;&amp;gt;{WebName}&amp;lt;br /&amp;gt;
&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;客户服务中心电话:{ContactTelephone}&amp;lt;br /&amp;gt;
传真：{ContactFax}&amp;lt;br /&amp;gt;
地址：{CompanyAddress} &amp;lt;br /&amp;gt;
投诉电话：{ContactMobilephone} &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;/font&amp;gt;</Content>
  </Pages>
</Root>